header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Donkey Kong
  repository: kara.moe
  conditions:
    tagPresence:
    - cb36ebef-8077-4945-b983-ecc93d48ea1f
    - 0a0bca8b-b158-48b2-9323-176a5fa79b69
  actions:
    addTag:
    - tid: 67178a62-e6d6-491c-b199-1f3b2859b8f1
      type: 18
